/* Typographic Scale */
.title-h1-sistem {
    font-size: $size-title-h1;
    line-height: $line-title-h1;
}

.title-h2-sistem {
    font-size: $size-title-h2;
    line-height: $line-title-h2;
}
  
.title-h3-sistem {
    font-size: $size-title-h3;
    line-height: $line-title-h3;
}

.title-h4-sistem {
    font-size: $size-title-h4;
    line-height: $line-title-h3;
}
  
.body-1-sistem {
    font-size: $size-body-1;
    line-height: $line-body-1;
}

.body-2-sistem {
    font-size: $size-body-2;
    line-height: $line-body-2;
}
  
.caption-system {
    font-size: $size-caption;
    line-height: $line-caption;
}